• Sven Neumann's avatar
    gimp_user_version should be 2.2. · 6ce9ad7f
    Sven Neumann authored
    2004-10-25  Sven Neumann  <sven@gimp.org>
    
    	* configure.in: gimp_user_version should be 2.2.
    
    	* libgimpmodule/Makefile.am (AM_CPPFLAGS): cleanup.
    6ce9ad7f
Name
Last commit
Last update
..
.cvsignore Loading commit data...
Makefile.am Loading commit data...
gimpmodule.c Loading commit data...
gimpmodule.def Loading commit data...
gimpmodule.h Loading commit data...
gimpmoduledb.c Loading commit data...
gimpmoduledb.h Loading commit data...
gimpmoduletypes.h Loading commit data...
makefile.msc Loading commit data...